package com.ruoyi.predict.domain;

/**
 * @author hlf
 * @date 2021/7/7 15:19
 * 文件说明：图表数据格式
 */
public class DataFormat {

    private String name;

    private String[] xAxisData;

    private Double[] data;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String[] getxAxisData() {
        return xAxisData;
    }

    public void setxAxisData(String[] xAxisData) {
        this.xAxisData = xAxisData;
    }

    public Double[] getData() {
        return data;
    }

    public void setData(Double[] data) {
        this.data = data;
    }
}
